Subject: Re: [Fot] Help! Ambro engine crankcase internal pressures. ????

From: "Joe Boruch" <[email-masked]>
Date: Mon, 14 May 2012 02:10:21 GMT

Joe, you could have a head gasket leak from a cylinder to the lifter valley.
Years ago I suspected this, so I started adding a fine copper wire to the head
gasket around the lifter valley, with a heavier gauge wire around the
cylinders.  I would think that something would have shown up with the leak
down or compression test, but maybe it is only showing up with the higher
combustion pressures?  Joe(B)

---------- Original Message ----------
From: Joe Alexander <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Fot] Help! Ambro engine crankcase internal pressures. ????
Date: Sat, 12 May 2012 14:57:03 -0400 (EDT)

 Randall, Perhaps I have eliminated one of the check list items......

DID COMPRESSION TEST AND LEAK DOWN....first. Leak down was more than I wanted
for this engine and I re-ringed it and result was satisfactory.

Still have problem.....I am hoping to find someone who has had this
experience. In forty years, this is my first time for this issue.  Thanks
Randall.   Keep them coming.

Joe Alexander
A. R. E.
645 1st Street
Jesup, Iowa 50648
319.464.4711  (cell)
[email-masked]

-----Original Message-----
From: Randall <[email-masked]>
To: 'Joe Alexander' <[email-masked]>
Sent: Sat, May 12, 2012 1:38 pm
Subject: RE: [Fot] Help!  Ambro engine crankcase internal pressures.    ????

It's almost certain to be a problem with the rings not making a good seal.
The combustion chamber in the head is surrounded by water passages, so a
crack there would be leaking combustion into the coolant rather than the
crankcase. Ditto the cylinder liners.

Possible it could be a broken or cracked piston, but they generally get much
worse, very fast.

Dunno about your Ambro, but on a TR3 it is quite practical to pull a piston
(or all of them) out without pulling the motor first.  I replaced this one
with the engine still in the car:
http://s258.photobucket.com/albums/hh260/TR3driver/Misc%20parts/?action=view
&current=BrokenTR3piston.jpg

-- Randall

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Joe Alexander
> Sent: Saturday, May 12, 2012 9:32 AM
> To: [email-masked]
> Subject: [Fot] Help! Ambro engine crankcase internal pressures. ????
>
>  I need to develop a list of possible causes of internal pressures.
>
> It's been going on for a long time, but the Ambro get's
> attention last.
>
> This list is alive and well and I need help..................TIA
>
> After about 3,000 RPM or so, the pressure builds and pushes
> oil out regardless
> of methods of venting. What are the possibilities?
>
> I really hate to pull the engine without an idea of the cause.
>
> Is there any possibility of a crack in the head that pushes
> air into the
> crankcase?
>
> A list of possibilities would be very useful to me.   Finding
> the problem
> before pulling engine would make me very happy.....begging.
>
>
>
> Joe Alexander
> A. R. E.
> 645 1st Street
> Jesup, Iowa 50648
> 319.464.4711  (cell)
> [email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

____________________________________________________________
53 Year Old Mom Looks 33
The Stunning Results of Her Wrinkle Trick Has Botox Doctors Worried
http://thirdpartyoffers.netzero.net/TGL3231/4fb069d2c4d8b14df7d9st05duc
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]